Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:55:06 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 
I have an issue with the order  #8229348644. I ordered a sofa bed on January 17, 2021 and one of the legs broke I tried contacting you through the chat but it was unsuccessful and when I called they told me to just email so can you please get back to me and send someone to fix it. thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429759